ghostscript: Update to 9.26
authorMatthias Fischer <matthias.fischer@ipfire.org>
Sun, 27 Jan 2019 17:38:04 +0000 (18:38 +0100)
committerMichael Tremer <michael.tremer@ipfire.org>
Sun, 27 Jan 2019 22:26:55 +0000 (22:26 +0000)
commit61ee842911ec21254931cd52bd601ee3d28033c6
treee7a58f4c658161722231e53db52abacad5e08314
parentd03916e55851a243594ebf6f0c20c8f6d9092277
ghostscript: Update to 9.26

For details see:
https://www.ghostscript.com/doc/9.26/News.htm

This version fixes CVE-2019-6116 ("code execution via subroutines within pseudo-operators")

Some details (german) can be found here:
https://www.heise.de/security/meldung/Boeser-Bug-in-PostScript-trifft-ghostscript-und-damit-Viele-mehr-4286563.html

I saw this article and found it could be the time for an update...

Signed-off-by: Matthias Fischer <matthias.fischer@ipfire.org>
Signed-off-by: Michael Tremer <michael.tremer@ipfire.org>
config/rootfiles/packages/ghostscript
lfs/ghostscript